@media only screen and (max-width:1660px){
    .logo{width: 95px;}
    .bottom_header{padding: 5px 0px;}
    .main{margin-top: 134px;}
    .banner{padding-top: 150px;background-size: cover;}
    .banner img{max-width: 250px;}
    .banner h6{font-size: 22px;line-height: 28px;margin-top: 20px;margin-bottom: 20px;padding-left: 70px;padding-right: 70px;}
    .banner .shop_now{font-size: 14px;padding-left: 25px;padding-right: 25px;}    
    .banner .shop_now img{max-width: 15px;}
    .about_text .right_text h6{font-size: 22px;}
    .about_text .right_text p{font-size: 18px;line-height: 26px;}
    .meat_combination{padding-top: 60px;padding-bottom: 80px;}
    .card .card_img{height: 160px;}
    .card .card-body h3{font-size: 18px;}
    .mobile_menu nav ul > li > a{padding-bottom: 33px;}
    .mobile_menu .dropdown{top: 55px;}


}
@media only screen and (max-width:1460px){
    .top_header a.wh_call,.top_header a.tel_call{margin-top: 8px;margin-bottom: 8px;font-size: 14px;}
    .top_header .menu_top{padding-top: 7px;padding-bottom: 7px;}
    .top_header .start_shopping{font-size: 14px;line-height: 15px;}
    .top_header .start_shopping:after{bottom: -9px; border-left: 40px solid transparent;border-right: 40px solid transparent;border-top: 10px solid #404855;}
    .top_header .shopping_cart{font-size: 14px;line-height: 22px;background-size: 20px;padding-right: 25px;margin-right: 24px;}
    .main{margin-top: 120px;}
    .banner h6{padding-left: 50px;padding-right: 50px;}
    .meat_bg{padding-bottom: 30px;padding-top: 50px;}

}
@media only screen and (max-width:1366px)
{    
    .top_header a.wh_call, .top_header a.tel_call{margin-top: 6px;margin-bottom: 6px;}
    .top_header .menu_top{padding-top: 5px;padding-bottom: 5px;}
    .top_header .start_shopping{padding: 2px 20px; font-size: 12px;line-height: 16px;}
    .top_header .start_shopping:after{border-left: 37px solid transparent;border-right: 37px solid transparent;}
    .banner{padding-top: 100px;padding-bottom: 30px;}
    .banner h6{font-size: 20px;line-height: 24px;}
    .grill_type .me_item h5,.me_item h5{font-size: 18px;}
    .about_text .right_text{padding: 50px 85px 60px 85px;}
    .premium_wrap{padding-top: 50px;}
    .heading_title h3{font-size: 28px;}
    .heading_title h4{font-size: 28px;line-height: 36px;}
    .heading_title h5{font-size: 16px;}
    .card .card_img span{font-size: 14px;}

}
@media only screen and (max-width:1280px)
{
    .testomonial_slider .owl-nav .owl-prev{right: -4%;}
    .testomonial_slider .owl-nav .owl-next{left: -4%;}
    .about_text .right_text{padding: 50px 60px 60px 60px;}



}
@media only screen and (max-width:1199px)
{    
    .container{padding: 0px 40px;}
    .mobile_menu nav ul li{margin-left: 0;}
    .mobile_menu nav ul > li > a{padding-left: 10px;padding-right: 10px;font-size: 14px;}
    .banner h6{padding-left: 0;padding-right: 0;}
    .me_item span{height: 170px;}
    .about_text .right_text{padding: 30px 20px 30px 30px;}
    .about_text .right_text h6{font-size: 20px;}
    .about_text .right_text p{font-size: 16px;}
    .about_text .right_text .read_more{margin-top: 20px;}
    .me_var{width: 85px;height: 85px;}
    .me_var h6{font-size: 12px;}
    .me_var span{height: 30px;}
    .list_wrap{margin-top: 30px;}
    .card .card-body h3{font-size: 16px;}
    .meat_combination .container{max-width: 1000px;}
    .com_carousel .owl-nav .owl-prev{right: -20px;}
    .com_carousel .owl-nav .owl-next{left: -20px;}
    .recipes .heading_title{padding-bottom: 30px;}
    .icon_list .icon_item{padding-top: 22px;padding-bottom: 22px;}
    .cart_list{top: 32px;}


}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .top_header .menu_top ul li{margin-left: 10px;}
    .top_header .login{margin-right: 10px;margin-left: 20px;}
    .list_wrap{margin-bottom: 40px;}
    .cooking_mode_wrap{padding: 40px 0px 40px 0px;}
    .map{margin-bottom: 50px;}
    .icon_list span{width: 40px;}

    .nu_dinner ul li a{font-size: 14px;}
    .search_cooking_style ul li{padding-right: 40px;}
    .search_cooking_style ul li a img{right: 10px;}

    /*about ss*/
    .recipes-post .col-lg-3 .list .item h5{font-size: 14px;}
    
    .article_list{margin-top: 30px;}    
    .pro_list input#number{width: 30px;margin-top: 0;}
    .order_summary{padding: 20px 25px;}
    .order_summary p{font-size: 12px;}
    
    .register_wrap .submit{width: 100%;}
    .register_wrap{padding: 20px 25px;}
    
    

}
@media only screen and (max-width:960px)
{    
    .mo_menu_toggle{display: block;}
    .hamburger{position: absolute;z-index: 99999;top: 0;width: 40px;height: 30px;display: inline-block;bottom: 0;margin: auto;left: 10px;}
    .hamburger span{position: absolute;height: 3px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background:#404855; left: 0;right: 0;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #404855;top: 10px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;left: 0;right: 0;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #404855;top: -10px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;left: 0;right: 0;}
    .hamburger.active span:before{transform: rotate(-45deg);top: 0;background-color: #404855;}
    .hamburger.active span:after{transform: rotate(45deg);top: 0;background-color: #404855;}
    .hamburger.active span{background-color: transparent;}
    .bottom_header{padding: 10px 0px;}
    .mo_menu{display: block;width: 80%;height: 100%;position: fixed;flex: none;max-width: 100%;top: 0;right: 0;background-color: #ffffff;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;transform: translateX(100%);-webkit-transform: translateX(100%);-o-transform: translateX(100%);-moz-transform: translateX(100%);z-index: 999999;overflow: scroll;}
    .mo_menu.active{transform: translateX(0%);-webkit-transform: translateX(0%);-o-transform: translateX(0%);-moz-transform: translateX(0%);}
    .shopping_wrap{margin-top: 5px;margin-bottom: 5px;}
    .container{padding: 0px 20px;}
    .cart_list{z-index: 999999;}
    .top_header .start_shopping,.top_header .social,.top_header .login,.top_header .menu_top{display: none;}
    .mobile_menu{padding-top: 50px;}     
    .mobile_menu nav ul li{display: block;width: 100%;text-align: center;}
    .mobile_menu nav ul > li > a{font-size: 18px;width: 100%;display: inline-block;vertical-align: middle;padding-bottom: 10px;padding-top: 10px;font-size: 20px;}
    .mobile_menu nav ul > li > a:after{display: none;}
    .mobile_menu .dropdown{top: 0px;position: relative;border: 0px;box-shadow: none;width: 100%;opacity: 1;visibility: visible;display: none;margin-bottom: 15px;transition: none;}
    .mobile_menu nav ul > li.dropdown_menu > a{background-position: 15px 20px;background-size: 15px;display: inline-block;width: auto;padding-left: 45px;}
    .mobile_menu .dropdown a{padding-right: 0;font-size: 20px;padding-top: 8px;padding-bottom: 8px;}
    .mobile_menu .dropdown a.all_ptoduct{max-width: 170px;margin: 0 auto;}
    .hamburger.active span:before{transform: rotate(-45deg);top: 0;background-color: #404855;}
    .hamburger.active span:after{transform: rotate(45deg);top: 0;background-color: #404855;}
    .hamburger.active span{background-color: transparent;}

    .me_item span{height: 120px;}
    .meat_bg{padding-top: 30px;}
    .about_text .left_img{height: 500px;}
    .about_text .right_text{padding: 40px;}
    .about_text .right_text h6{font-size: 26px;}
    .about_text .right_text p{font-size: 20px;}
    .about_text .right_text .read_more{margin-top: 30px;}

    .premium_wrap .heading_title{margin-bottom: 30px;}
    .me_var{margin-bottom: 20px;width: 95px;height: 95px;}
    .meat_combination{padding-top: 30px;padding-bottom: 30px;}
    .com_carousel .owl-nav .owl-prev{right: -10px;}
    .com_carousel .owl-nav .owl-next{left: -10px;}

    .recipes{padding-top: 30px;}
    .recipes .re_wrap{margin-bottom: 30px;}
    .client_love{padding-top: 30px;}

    .icon_list span{margin-right: 0;margin-bottom: 10px;}
    footer h4{margin-top: 20px;}
    .social_icon{margin-top: 20px;}
    .top_header a.wh_call, .top_header a.tel_call{margin-top: 8px;margin-bottom: 8px;}
    .shopping_wrap{margin-top: 6px;margin-bottom: 6px;}
    .testomonial_slider .owl-nav .owl-prev{right: -5%;}
    .testomonial_slider .owl-nav .owl-next{left: -5%;}
    .mo_content{display: block;text-align: center;}
    .mo_content .menu_top ul{list-style: none;}
    .mo_content .menu_top ul li{list-style: none;text-align: center;}
    .mo_content .menu_top ul li a{color: #404855;font-size: 20px;padding-bottom: 10px;padding-top: 10px;font-weight: bold;display: inline-block;vertical-align: middle;}
    .mo_content .social{text-align: center;margin-top: 20px;}
    .mo_content .login{display: inline-block;vertical-align: middle;margin-top: 20px;margin-bottom: 20px;font-size: 20px;}
    .mo_content .start_shopping{display: block;font-size: 20px;}
    .mo_content .start_shopping br{display: none;}

    .contact_from{padding: 20px;}
    .contact_from h5{font-size: 15px;}

    .local_meat .top_img h2{font-size: 18px;}
    .bredcrump{padding-top: 26px;}
    .title_heading h2{font-size: 24px;}

    /*about ss*/
    .about_oded blockquote p{font-size: 16px; line-height: 20px}
    .aboutContent .img-section{display: inline-block;}
    .aboutContent .col-lg-6{padding-bottom: 40px;}
    .aboutContent .col-lg-6:last-child{text-align: center; padding-bottom: 40px;}
    .aboutContent .img-section .bottom-img{right: -70px;}

    .article_list .article_details h3{font-size: 25px;}
     .main .card.article_oth h3{font-size: 14px;}
    .card.article_oth{min-height: 270px;}
    .mb150{margin-bottom: 60px;}
    
    /*product_single_details*/
    .product_details h3{font-size: 22px;}
    .product_details .old_price{font-size: 18px;}
    .product_details h5{font-size: 14px;}
    .product_details h5 .price{font-size: 26px;}
    .product_details .add_cart{width: 220px;}
    .product_details h4{font-size: 13px;line-height: 20px;}
    
    .teams_page h2{margin-top: 20px;margin-bottom: 30px;}
    .order_summary{margin-top: 20px;}
    
    .thank_you h3{font-size: 28px;}
    .thank_you p{font-size: 18px;}
    .thank_you{margin-bottom: 200px;}
    
}
@media only screen and (max-width:767px)
{
    .top_header a.wh_call, .top_header a.tel_call{font-size: 0px;margin-top: 4px;margin-bottom: 4px;}
    .top_header .tel_call{margin-right: 10px;}
    .container{padding: 0px 15px;}    
    .top_header .shopping_cart span{width: 15px;height: 15px;line-height: 15px;font-size: 12px;}
    .bottom_header{padding: 5px 0px}
    .logo{width: 80px;}
    .hamburger{width: 30px;left: 15px;}
    .hamburger span:before{top: 8px;}
    .hamburger span:after{top: -8px;}
    .shopping_wrap{margin-top: 4px;margin-bottom: 4px;}
    .main{margin-top: 105px;}
    .banner img{max-width: 150px;}
    .banner h6{font-size: 16px;line-height: 20px;}
    .banner .shop_now{font-size: 12px;padding-left: 20px;padding-right: 20px;line-height: 35px;}
    .banner .shop_now img{max-width: 12px;}
    .banner{background-position: top left;}
    .me_item{margin-bottom: 20px;}
    .grill_type .me_item h5, .me_item h5{font-size: 16px;}
    .me_item span{height: 160px;}
    .about_text .left_img{height: 350px;}
    .about_text .right_text{padding: 25px 15px;}
    .about_text .right_text img{max-width: 150px;}
    .about_text .right_text h6{font-size: 18px;line-height: 22px;}
    .about_text .right_text p{font-size: 14px;line-height: 18px;padding-top: 15px;}
    .about_text .right_text .read_more{margin-top: 15px;width: 140px;}
    .premium_wrap{padding-top: 20px;}
    .heading_title h3{font-size: 22px;}
    .heading_title h4{font-size: 20px;line-height: 30px;}
    .heading_title h5{font-size: 14px;}
    .premium_wrap .heading_title{margin-bottom: 20px;}
    .me_var{margin-bottom: 15px;width: 85px;height: 85px;}
    .card .card_img{height: 200px;}
    .for_combination{Padding-top: 20px;padding-bottom: 20px;}
    .for_combination ul li a{padding: 0px 10px;font-size: 12px;}
    .for_combination ul li{margin-left: 5px;}
    .for_combination ul li:last-child{margin-left: 0;}
    .for_combination ul{margin-bottom: 20px;}
    .all_products{font-size: 14px;}
    .all_products img{max-width: 30px;}
    .com_carousel{padding: 0px 20px;}
    .com_carousel .owl-nav .owl-prev{right: 10px;}
    .com_carousel .owl-nav .owl-next{left: 10px;}
    .card .card-body h3{font-size: 14px;}
    .card .card-body h5{font-size: 14px;}
    .card .card-body p,.card .card-body p a{font-size: 12px;}
    .grill_type .container{padding-top: 30px;padding-bottom: 20px;}
    .grill_type .full_bg span{height: 200px;}
    .testomonial p{font-size: 14px;line-height: 20px;}
    .testomonial{max-width: 90%;margin: 0 auto;margin-bottom: 20px;}
    .client_love .heading_title{margin-bottom: 20px;}    
    .testomonial_slider .owl-dots .owl-dot{margin: 0px 4px;}
    .face_review{padding-bottom: 30px;}
    .icon_list .icon_item{padding-top: 10px;padding-bottom: 10px;}
    .icon_list span{max-width: 40px;margin-left: 0;margin-bottom: 10px;}
    .icon_list p{font-size: 12px;line-height: 15px;}
    footer{padding-top: 20px;}
    footer a.logo{margin-bottom: 15px;}
    footer .call_btn{margin-top: 20px;margin-bottom: 20px;}
    footer h4{font-size: 14px;margin-top: 20px;}
    footer p{font-size: 12px;line-height: 16px;}
    footer ul li a{font-size: 14px;}
    .social_icon{padding-bottom: 10px;}
    .bottom_logo{padding: 8px 0px;}

    .mobile_menu{padding-top: 20px;}
    .mobile_menu nav ul > li > a{font-size: 14px;padding-top: 5px;padding-bottom: 5px;}
    .mobile_menu nav ul > li.dropdown_menu > a{background-position: 10px 15px;background-size: 10px;padding-left: 28px;font-size: 14px;}
    .mo_content .start_shopping,.mo_content .login{font-size: 14px;}
    .mobile_menu .dropdown a,.mo_content .menu_top ul li a{padding-top: 5px;padding-bottom: 5px;font-size: 14px;}
    .mobile_menu .dropdown a.all_ptoduct{padding: 5px 10px;max-width: 150px;}
    .mo_content .start_shopping{margin-bottom: 40px;}

    .cart_list{width: 100%;position: fixed;left: 0;right: 0;top: 32px;padding: 20px 10px 20px 10px;}
    .cart_list .internal_total{line-height: 48px;}

    .contact_from label{font-size: 14px;margin-bottom: 20px;}
    .contact_from h5{margin-bottom: 15px;}
    .con_addreess .box_add h6,.con_addreess .box_add p{font-size: 14px;}
    .map iframe{height: 200px;}

    .banner_inner h1{padding: 60px 0px;}
    h1{font-size: 26px;}
    .page_recipes .categories ul li a{font-size: 15px;}

    .bredcrump{padding-top: 15px;padding-bottom: 15px;}
    .bredcrump a.back{width: 80px;}
    .title_heading h2{font-size: 18px;line-height: 36px;}
    .nu_dinner h5{font-size: 16px;}
    .nu_dinner ul li a{font-size: 14px;padding: 5px 0px;}

    .filter_wrap{margin-top: 20px;}
    .filter_wrap p{display: block;text-align: center;margin-bottom: 10px;}
    .filter_wrap .select_in{margin: 0 auto;display: block;}


    /*about ss*/
    .back_button{padding-left: 15px; padding-right: 15px;}
    .aboutContent{margin-bottom: 0;}
    .aboutContent h4{font-size: 22px;}
    .aboutContent p{font-size: 16px;}
    .aboutContent .img-section .bottom-img{position: relative; left: auto; bottom: auto; right: auto; transform: none; position: relative !important; width: 100%; margin-top: 20px;}
    .about_oded{padding-top: 20px; padding-bottom: 20px;}
    .about_oded .col-lg-6{padding-top: 20px; padding-bottom: 20px;}
    .recipes-post .col-lg-8 ul li{margin-bottom: 0; width: 100%; padding: 5px 15px;}
    .recipes-post .time-list li:first-child{padding-right: 15px;}
    .recipes-post .time-list li:first-child:after{display: block; }
    .recipes-post .col-lg-8 h4{font-size: 16px;}

    .article_list{margin-top: 20px;}
    .article_box{padding: 15px;}
    .article_box .article_title{font-size: 20px;line-height: 24px;}
    .recipes-post .col-lg-8 p{font-size: 14px;}
    
    .article_list .article_details h3{font-size: 20px;}
    .main .recipes-post .article_details h4{font-size: 18px;margin-bottom: 20px;}
    .main .recipes-post .article_details h5{font-size: 14px;}
    .article_list{margin-bottom: 50px;}    
    .product_details{margin-top: 20px;margin-bottom: 50px;}
    .product_details h3{margin-top: 40px;}    
    .teams_page h2{margin-top: 0;margin-bottom: 10px;font-size: 24px;}
    .teams_page p{font-size: 14px;margin-bottom: 15px;}
    .teams_page h4{font-size: 18px}
    .product_wrap .pro_heading{display: none;}
    p{font-size: 14px;}
    .shopping_cart_wrap{margin-bottom: 50px;}
    .your_item h3{font-size: 18px;margin-bottom: 20px;}
    .billing_details .bill_wrap{padding: 20px;}
    .billing_details .bill_wrap .in{line-height: 30px;}
    .register_wrap .login_fa{margin-bottom: 20px;}
    .register_wrap{padding: 20px;}
    .register_wrap label{margin-bottom: 5px;}
    .register_wrap .in{line-height: 35px;}
    .register_wrap label span{font-size: 12px;word-break: break-all;}
    .register_wrap .submit{width: 200px;margin-top: 20px;line-height: 40px;}
    
    .shopping_cart_wrap h2{font-size: 24px;}
    .login_fa{font-size: 10.96px;margin-bottom: 20px;}
    .shopping_cart_wrap h4{margin-bottom: 20px;}
    .sign_up_wrap .sign_up{width: 100%;}
    
    .thank_you h3{font-size: 24px;}
    .thank_you p{font-size: 16px;}
    .thank_you{margin-bottom: 00px;}
    .cart_process span{padding: 0px 5px;}
    
 
}
@media (max-height: 500px)
{

}

@media (max-width:321px)
{

} 


